Bug 146515 - rpm -qi URL is wrong
rpm -qi URL is wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linuxdoc-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 18:06 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.9.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 13:14:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-01-28 18:06:28 EST
The URL listed by issuing rpm -qi linuxdoc-tools is wrong, it results in a 404
error from the remote web server.  I guess the specfile just needs to be tweaked...

The correct URL should be:  http://packages.qa.debian.org/l/linuxdoc-tools.html
Comment 1 Tim Waugh 2005-01-31 13:08:50 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.